.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c771.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c840 .plain_content h3 a{font:18px/1.3em Arial,sans-serif;color:#646464;text-decoration: none;}
